/* Multimedia mmLayout3 Design Settings */
.mm001Table27201,.mm003Table27201 { 
margin: 0px 0px 0px 0px;
width: 130px;
height: 100px;
border-top: solid 1px #000080;
border-right: solid 1px #000080;
border-bottom: solid 1px #000080;
border-left: solid 1px #000080;
border-collapse:collapse;
background-color: #ffffff;
background-position: center top;
background-repeat: no-repeat;
 }
.mm001Table27201 td,.mm003Table27201 td { 
padding: 0px 0px 0px 0px;
vertical-align: top;
 }
/* Multimedia mmLayout2 Design Settings */
.mm001Div27201 { 
display: block;
margin-top: 0px;
margin-right:auto;
margin-bottom:0px;
margin-left: auto;
width: 130px;
height: 100px;
border-top: solid 1px #000080;
border-right: solid 1px #000080;
border-bottom: solid 1px #000080;
border-left: solid 1px #000080;
border-collapse:collapse;
background-color: #ffffff;
background-position: center top;
background-repeat: no-repeat;
 }
.changerTable { 
height: 100%;
 }
